.absatz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2px;
	line-height: 2px;
}
.zellenrand {
	border: 1px solid #C7C7C7;
	padding: 10px;

}
.fett1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
	vertical-align: middle;


}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000CC;
	line-height: normal;

}
.zellenabstand {
	padding-top: 10px;

}
.zellenabstand5 {
	padding-top: 5px;
}
.text2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000066;

}
.zellenabstandrund {
	padding: 5px;
}
.hintergrundrot {
	background-image: url(/bilder/hintergrund_rot.gif);
	background-repeat: repeat;
}
.zellenabstandUL {
	padding-bottom: 2px;
	border-right-style: none;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: none;
	padding-left: 2px;


}
.zellenabstandUR {
	padding-right: 2px;
	padding-bottom: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.zellenabstandOR {
	padding-top: 2px;
	padding-right: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;

}
.zellenabstandOL {
	padding-top: 2px;
	padding-left: 2px;
}
.textleisteunten {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.zellenabstandrahmen {
	padding: 5px;
	border: 1px solid #FFFFFF;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;



}
.text2klein {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000066;
}
.text1gross {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #0000CC;
	line-height: normal;
	margin-bottom: 2px;


}
.zellenahmenschluessellU {
	border-left-width: 1px;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 6px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;

}
.zellenabstandLi {
	padding-left: 6px;
}
.zellenRahmenU {
	border-left-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	padding-left: 6px;
	border-bottom-style: solid;

}
.mengenfeld {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 20px;
	text-align: center;


}
.auswahlfeldgepaeck {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	width: 210px;
	text-align: center;
}
.bestellerfeld {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	width: 150px;
}
.infofeld {
	height: 60px;
	width: 238px;
}
a.navigation:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;

}
a.navigation:hover {
	color: #FFFFFF;
}
a.navigation:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight: bold;
}
h1 {
	margin-bottom: 2px;
}
.aktiveseite {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
	background-color: #FFFFFF;
	font-weight: bold;
}
